{
    "conservation_report_type_set": {
        "damage": "Schaden",
        "conservation": "Konservierung",
        "condition": "Zustand",
        "restoration": "Restaurierung",
        "other_report": "Anderer Bericht",
        "other": "Anderer Bericht"
    }
}